All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
log_sum_exp.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/mat/fun/log_sum_exp.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/fwd/scal/fun/log.hpp>`
`#include <stan/math/fwd/scal/fun/exp.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int R, int C>
fvar< T > | stan::math::log_sum_exp (const Eigen::Matrix< fvar< T >, R, C > &v)

[ Stan Home Page ] © 2011–2015, Stan Development Team.